@charset "UTF-8";
body {
	background-image: url(//img02.ti-da.net/usr/dreach/bg.gif);
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-y;
	background-position: center top;
}

hr {display:none;}

a:link {
	color: #FA6633;
	text-decoration: none;
}
a:visited {
	color: #CC6600;
	text-decoration: none;
}
a:hover {
	color: #FA6633;
	text-decoration: underline;
}
a:active {
	color: #FF3300;
	text-decoration: none;
}
li img {
	border: none;
}

#mainbody {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
}
form {
	padding: 0px;
	margin: 0px;
}
#head
	{
	background-color: #FF6633;
	height: 220px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(//img02.ti-da.net/usr/dreach/bg_head.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	background-position: bottom;
	padding: 0px;
	text-align: right;
	}
#head h1 {
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	margin: 0px;
	padding: 0px 5px 0px 0px;
	font-weight: normal;
}
#head a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#head a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#head a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#head a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#maincontent {
	padding: 0px;
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#sidemenu
	{
	float:left;
	width:200px;
	background-color: #FFCC33;
	padding: 0px;
	margin: 0px;
	text-align: center;
	}
#dretchBtn {
	border: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#menu01{
	background-image: url(//img02.ti-da.net/usr/dreach/title_menu01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	display: block;
}

#menu02{
	background-image: url(//img02.ti-da.net/usr/dreach/title_menu02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	vertical-align: middle;
}

#menu03{
	background-image: url(//img02.ti-da.net/usr/dreach/title_menu03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 28px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-top: 10px;
	list-style-position: outside;
	list-style-image: url(//img02.ti-da.net/usr/dreach/icon_list.gif);
}

#contentArea{
	float:left;
	width:550px;
	height: auto;
	margin: 0px;
	text-align: left;
	}
#mainmenu{
	float:right;
	width:530px;
	background-color: #FFCC33;
	height: auto;
	margin: 0px;
	padding: 10px;
	text-align: right;
	}
#mainmenu a img {
	border: none;
}

.blog{
	margin:20px auto 20px 10px;
	width:533px;
	padding:0px;
	float: right;
	background-image: url(//img02.ti-da.net/usr/dreach/bg_table.gif);
	background-position: left;
	background-repeat: repeat-y;
	clear: both;
}
.blogbody{
	background:url(//img02.ti-da.net/usr/dreach/bg_bus.gif) no-repeat right bottom;
	margin:0px 0px 0px auto;
	width:533px;
	padding:0px;
}

.blog h2{
	color:#000;
	font-size:110%;
	font-weight:bold;
	background-image: url(//img02.ti-da.net/usr/dreach/bg_tablehead.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px auto;
	padding:10px 0px 0px 20px;
	background-color: #FFFFFF;
}
.blogmain {
	padding: 10px 20px;
	margin: 0px;
	font-size: 90%;
	line-height: 160%;
	width:480px;
	overflow:auto;
}
.blogmain img {
	margin: 0px 5px 5px;
}
.continues {
	clear: both;
	width: 500px;
	margin: 5px 5px 0p auto;
	font-size: 80%;
	font-weight: bold;
}
.posted{
	color:#000;
	font-size:10px;
	text-align:right;
	margin:0px;
	background-image: url(//img02.ti-da.net/usr/dreach/bg_table_foot.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 10px 20px 10px 10px;
	width: 503px;
}

#pagetop {
	text-align: right;
	padding: 0px;
	margin: 15px 0px 10px auto;
	width: 450px;
	letter-spacing: 0px;
}

#foot {
	color: #FFFFFF;
	width: 530px;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: center;
	display: block;
	float: right;
	font-size: 75%;
	line-height: 150%;
	}
#foot a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#foot a:visited {
	text-decoration: none;
	color: #CCCCCC;
}
#foot a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
#foot a:active {
	text-decoration: none;
	color: #FFFFFF;
}

#description {
	font-size: 10px;
	color: #FFFFFF;
	margin: 0px auto;
	padding: 0px;
	width: 750px;
	text-align: right;
	display: block;
}
#sidemenu ul {
	margin: 0px;
	padding: 0px;
}
#sidemenu01 {
	margin: 0px;
	padding: 8px 3px 8px 30px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FA6633;
	border-left-color: #FA6633;
	display: list-item;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
	background-color: #FFFF99;
	text-align: left;
	background-image: url(//img02.ti-da.net/usr/dreach/icon_syain_s.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.whiteMenu {
	margin: 0px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FA6633;
	border-left-color: #FA6633;
	font-size: 16px;
	font-weight: bold;
	display: block;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	padding:5px 5px 3px 2px;
}
.yellowMenu {
	margin: 0px;
	padding:5px 5px 3px 2px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FA6633;
	border-left-color: #FA6633;
	font-size: 16px;
	font-weight: bold;
	display: list-item;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	background-color: #FFFF99;
	text-align: left;
}
#menu03 li{
	margin: 0px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FA6633;
	border-left-color: #FA6633;
	font-size: 12px;
	font-weight: bold;
	display: block;
	background-color: #FFFFFF;
	text-align: left;
	padding: 5px 3px;
	vertical-align: middle;
	line-height: 16px;
	letter-spacing: 0px;
	word-spacing: 0px;
	list-style-position: inside;
	list-style-image: url(//img02.ti-da.net/usr/dreach/icon_list.gif);
}

.underLine {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FA6633;
	margin-bottom: 20px;
}
.iconNoboder {
	margin-right: 5px;
	border: none;
}
.commentBox {
	float: right;
	width: 500px;
	margin: 0px auto 0px auto;
	font-size: 80%;
	clear: both;
	display: block;
}

.commentBox a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.commentBox a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
.commentBox a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.commentBox a:active {
	color: #FFFFFF;
	text-decoration: none;
}


.tbTitle{
	font-size: 100%;
	margin-top: 5px;
	margin-bottom: 15px;
	color: #009900;
}
table .form {
	width: 450px;
	border: none;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.form th {
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}
.rss {
	list-style-image: none;
	list-style-type: none;
	font-size: 10px;
}

/* side
----------------------------------------------- */

.sidetitle {
	font-size: 12px;
	font-weight: bold;
	color: #FA6633;
	border-left-width: 5px;
	border-left-style: solid;
	padding-left: 5px;
	text-align: left;
}
.side {
	width: 180px;
	padding: 5px;
	margin-top: 0px;
	margin-bottom: 10px;
	text-align: right;
	font-size: 10px;
}
.sidebody {
	text-align: left;
	font-size: 10px;
	line-height: 130%;
}

/* clear
----------------------------------------------- */

div.clear {
	clear: both;
	line-height: 0px;
	font-size: 0px;
	}